table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border:1px solid #ddd;
}

th, td {
  text-align: left;
  padding: 16px;
}

thead tr {
  background-color: #181616;
  color:white;
}